-- 基础信息
base_info = {
	group_id = 133223131
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 131001, monster_id = 28030306, pos = { x = -6107.709, y = 205.248, z = -3203.708 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, drop_tag = "鸟类", pose_id = 2, area_id = 18 },
	{ config_id = 131002, monster_id = 28030306, pos = { x = -6107.959, y = 202.488, z = -3206.789 }, rot = { x = 0.000, y = 58.674, z = 0.000 }, level = 33, drop_tag = "鸟类", pose_id = 2, area_id = 18 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 131001, 131002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
